Subject: [IGSSTATION-115]: ASC1 outage
From: "Razmik Khachikyan" <[email-masked]>
To: <[email-masked]>
Date: Wed, 11 Aug 2004 16:39:46 -0700

******************************************************************************
IGS Station Mail          11 Aug 16:39:47 PDT 2004      Message Number 115
******************************************************************************

Author: Razmik Khachikyan

Dear Colleagues,

The ASC1 (Ascension Island) site telephone system is not functioning
properly since 2004.216. We are actively working with the telecommunications
company and the locals to fix the problem. Any data recovered once this is
resolved will be published to IGS Data Centers.

Best regards,
...Razmik